/* CSS Document */
@media only screen and (min-width: 600px) and (max-width:980px){
    .logo p{
        padding-top: 20px;
    }
    .header-right{
        padding-left: 0px;
    }
    .slider{
        padding-top: 20px;
    }
    .slider ul li a{
        font-size: 18px;
        padding-left: 30px;
    }
    .slider ul li span{
        padding-left: 50px;
    }
    .slider ul li{
        padding: 14px 0 14px 5px;
    }
    .footer-menu{
        float: none;
        margin-left: -215px;
    }

    
    
    
}

@media only screen and (min-width: 768px) and (max-width: 980px){
    .slider ul li span{
        padding-left: ;
    }
    .slider ul li span{
        padding-left: 25px;
    }

}
@media only screen and (min-width: 979px){
    .header-right{
        padding-left: 165px;
    }
    .footer-menu ul{
        margin-left: 165px;
    }

}

@media only screen and (min-width: 320px) and (max-width: 765px){
    .header{
        height: 100px;
    }
    .logo p{
        font-size: 12px;
    }
    .header-right h3{
        font-size: 12px;
    }
}